Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS2200-48

Zyxel GS2200-48 Switch
SKU: GS2200-48

Zyxel GS2200-48, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS2200-48 Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Caută IGMP
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de porturi Ethernet Gigabit de cupru
48
Protocole de management
SNMP v1, v2c, v3, Telnet CLI, RMON
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Suport 10G
Hayir
Suport Power over Ethernet Poe
Hayir
Suport QoS pentru calitatea serviciului
Tehnologie de cablaj Ethernet cu cupru
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Suport SSH/SSL
Da
Control al fluxului de publicare
Suport de control Akis
Funcționalități DHCP
Număr de sloturi pentru module SFP
Brand
Zyxel
GTIN EAN UPC
0760559117023,
Algoritm de securitate suportat
802.1x RADIUS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
GS2200-48
Culoare produs
Data adăugării în sistem
2011-03-10
Data producției
Filtraje adresă MAC
Intrare consolă
RS-232
Limitare viteză
Da
Management bazat pe web
Marca
Zyxel
Nume produs
GS2200-48
Numele produsului
GS2200-48
Număr de porturi combo SFP
4
Număr rânduri
8
Oglinzire gateway conexiune
Piațe vândute
CA, US
Securitate
RoHS
Securitatea porturilor statice
Da
Serie de produse
Strat de contact
Suport MIB
RFC 1066 TCP/IP, RFC 1213, 1157 SNMP v2c/v3, RFC 2011, 2012, 2013 SNMP v2, RFC 1493, RFC 2674, RFC 1643, RFC 2358, RFC 1757 RMON, RFC 2819, 2925, RFC 3621
Suport SSH SSL
Da
Suport VLAN
Da
Tip tastă
Zyxel GS2200-48 Switch